#pragma once
#include "EntityState.h"
extern const int CS_JackSTATENAME_AIR;
class CS_JackAir :
    public EntityState
{
public:
    CS_JackAir();
    void SetAir(int index);
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

